@media screen and (max-width: 767px) {
  #sec01 {
    text-align: center;
  }

  #sec01 .txt2 {
    font-size: 4vw;
    margin-top: 2em;
    text-align: center;
    padding-top: 2em;
  }

  #secCategories h2 {
    margin-bottom: 3rem;
  }

  .secInterview h2 {
    font-size: 2rem;
  }
  .secInterview .leftBox .img {
    display: block;
    margin-bottom: 1rem;
    margin-right: 0;
  }

  #secRecruit h2 {
    font-size: 2rem;
  }

  #secRecruit .txt1 {
    font-size: 1.1rem;
    margin-bottom: 3rem;
  }
}
